{
    "material_name": "01_Tops",
    "abb_name": "CSR1",
    "parent_bone_name": "右足",
    "group": "7",
    "direction": "下",
    "primitive": "単一揺れ物",
    "exist_physics_clear": "再利用",
    "target_bones": [
        [
            "装飾_13-01_Sec_R_CoatSkirtBack_01",
            "装飾_13-02_Sec_R_CoatSkirtBack_end_01"
        ],
        [
            "装飾_15-01_Sec_R_CoatSkirtSide1_01",
            "装飾_15-02_Sec_R_CoatSkirtSide2_01",
            "装飾_15-03_Sec_R_CoatSkirtSide2_end_01"
        ],
        [
            "装飾_14-01_Sec_R_CoatSkirtFront_01",
            "装飾_14-02_Sec_R_CoatSkirtFront_end_01"
        ]
    ],
    "back_extend_material_names": [
        "01_Tops_エッジ",
        "01_Tops_裏"
    ],
    "rigidbody_root_thick": 0.35,
    "rigidbody_end_thick": 0.5
}